Subject: [Spridgets] Roll up and Bugeye windshields

From: "[email-masked]" <[email-masked]>
Date: Tue, 15 Jan 2013 04:53:51 -0800 (PST)

I have a pile of Spridget windshields that I would like to see go away.  I
have one roll up window windshield that has the center brace that the mirror
adjusts on.  It looks to be in good shape.  I also have a couple of Bugeye
windshields that look to be usable.  The Bugeye windshields do not have the
side stanchions on them.
 
I do not wish to package and ship.  I would like
for someone that needs them to live in the same town.  They are free to a GOOD
home.
 
Thanks,
 
Mike Carpenter
Fairmont, WV  26554 
------------------------

[email-masked]

Archive: http://www.team.net/archive